
/* ------------------------------------------------------
   Table of Contents

---- Layout (project list)
---- Media queries (project list)



------------------------------------------------------ */

/* ---- Layout (project list) ---- */
div.cols-2:first-child {
	padding-right: 22px;
}
div.cols-2:last-child {
	padding-left: 22px;
}
div.cols-2 {
	width: 50%;
	float: left;
}

.mainbar {
	max-width: 980px;
	z-index: 3;
	position: relative;
}

ul.five-col-grid,
ul.children-gallery-list {
	list-style-type: none;
	margin: 0;
	padding: 0;
}


.five-col-grid li,
.children-gallery-list li {
	list-style-type: none;
	float: left;
	width: 20%;
	margin: 0;
	padding: 0 2% 20px 0;
	margin-bottom: 0;
	position: relative;
}
.five-col-grid li a,
.children-gallery-list li a {
	text-decoration: none;
	display: block;
	position: relative;
	line-height: 1.3;
	margin: -10px -10px 0px -10px;
	padding: 10px;
}

.children-gallery-list-item-anchor .button {
	background: none;
	margin: 0;
	padding: 0;
}

.mainbar ul.children-gallery-list li:before {
	content: none;
}

.project-hover,
.children-gallery-list .children-gallery-list-item-anchor  {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	padding: 15px;
	height: 100%;
	background: #000 url('../images/icon_arrow-right_white.png') no-repeat 90% 90%;
	background: rgba(0,0,0,.5) url('../images/icon_arrow-right_white.png') no-repeat 90% 90%;
	background-size: 26px auto;
	color: #fff;
	font-family:'DIN Next W01 Light', Arial, Helvetica, sans-serif;
	font-style: normal;
	text-transform: uppercase;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 20px;
	line-height: 2rem;

	margin: 0;
}

.children-gallery-list-item-title {
	text-align: right;
	padding-left: 10px;
}

.five-col-grid li a:hover .project-hover,
.touch .project-hover,
.children-gallery-list a:hover .children-gallery-list-item-anchor,
.touch .children-gallery-list .children-gallery-list-item-anchor {
	display: block;
}

.touch .project-hover {
	top: auto;
	min-height: 40%;
	background-position: 95% 85%;
}

.five-col-grid li:before {
	display: none;
}

.five-col-grid img {
	max-width: 100%;

	width: 100%;
}

.mean-container a.meanmenu-reveal {
	color: #000 !important;
}
.mean-container a.meanmenu-reveal span {
	background: #000 !important;
}
.mean-container a.meanmenu-reveal.meanclose span {
	background: none !important;
}

/* ---- Media queries (project list) ---- */

/* mid sized desktop screens */

@media screen and (max-width: 1080px) {
.mainbar-wrap {
	float: none;
	width: 94%;
	margin: 0 3%;
	border-right: 1px solid #BCBDC0;
	padding: 70px 7%;
}
.mainbar-wrap.mainbar-wrap-wide {
	width: 94%;
	padding: 40px 7%;
}
.mainbar-wrap:after {
	width: 100%;
}
.sidebar {
	float: none;
	width: 94%;
	margin: 0 3%;
}
.footer-col-one, .footer-col-two {
	float: none;
	width: 100%;
	display: block;
	text-align: center;
	padding: 16px 0 5px;
}
.footer-col-two .terms-conditions {
	text-align: center;
	position: static;
	padding: 0;
}
.footer, .push {
	height: auto;
}
.project-hover, .children-gallery-list .children-gallery-list-item-anchor {
	display: block;
	position: static;
	word-wrap: normal;
	background: #FFF;
	color: #000;
	padding: 15px 0;
}
}
@media screen and (max-width: 850px) {
	.five-col-grid li, .children-gallery-list li {
		width: 33.3%;
	}
	.mainbar-wrap {
padding: 40px 7%;
}
.header {
margin: 50px 0 70px;
}
}
@media screen and (max-width: 650px) {
	.five-col-grid li, .children-gallery-list li {
		width: 50%;
	}
	h1, .h1 {
		font-size: 28px;
		font-size: 2.8rem;
	}
}
@media screen and (max-width: 500px) {
	.five-col-grid li, .children-gallery-list li {
		width:100%;
	}
}
